Skip to Content

Why is Smart Predict only offered on the Cloud Foundry version of the SAC?

Hello Experts,

I discovered that you need a SAP Analytics Cloud hosted on the Cloud Foundry to use the Smart Predict feature.

Can someone tell me the reason for this? What is the difference between those Version and why is Smart predict limited to Cloud Foundry?

Regards,

Florian Ullrich

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Mar 27 at 08:07 AM

    I believe this is the general direction for SAP to move SAP Cloud Platform applications (such as SAP Analytics Cloud) to move new functionality from neo to Cloud Foundry - https://blogs.sap.com/2019/01/14/create-predictive-scenarios-with-smart-predict-webcast-recap/

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 27 at 11:28 AM

    Hello Florian, the note here might help. https://launchpad.support.sap.com/#/notes/2661746

    In particular

    "Where and how is Smart Predict currently rolled out?

      • All new SAP Analytics Cloud tenants in all regions but China have Smart Predict provisioned into their tenant by default.
      • These tenants are provisioned on top of the SAP Cloud Platform Cloud Foundry environment. This environment is central to SAP's multi-cloud strategy. Its purpose is to give customers flexibility and choice in terms of the cloud infrastructure SAP Cloud Platform runs on. "

      Antoine Chabert

      Product Manager - Augmented Analytics

      Add comment
      10|10000 characters needed characters exceeded

      • Hello Antoine,

        Thank you for your answer.

        Is it possible to choose between the Version on the SAP Cloud Platform Cloud Foundry environment and Neo or are all new tenants always on Cloud Foundry?

        Regards,

        Florian

    • Mar 27 at 12:05 PM

      Hello, see what is mentioned in the note "All new SAP Analytics Cloud tenants in all regions but China have Smart Predict provisioned into their tenant by default. " This means they are on Cloud Foundry as the default option.

      Kind regards

      Antoine

      Add comment
      10|10000 characters needed characters exceeded

      • Thanks again.

        Can you tell me what the reason is for this? Not the general reason for the Cloud Foundry environment but the reason why this specific feature is only offered in the Cloud Foundry environment?

        In other words: Why is this feature not included in the Neo environment and according to the note will not be added to it?